@media (max-width:767px) {
    .header-wrapper {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        vertical-align: center;
        padding: 5px 10px;
    }

    .header {
        height: 70px;
    }

    .breadcrumbs-wrap {
        margin-top: 45px;
    }
}

.dropdown {
    position: relative;
    display: inline-block;
    margin: 10px;
}

.dropbtn {
    background: none;
    color: rgb(0, 0, 0);
    padding: 15px 10px;
    border: none;
    cursor: pointer;
    position: relative;
    font-weight: 600;
    border-radius: 5px;
}

.dropbtn:active, .dropbtn:focus {
    border: none;
    outline: none;
}

/* @media (max-width:475px) {
    .dropbtn {
        font-size: 12px;
    }

    .dropdown-content {
        font-size: 12px;
    }
} */

@media (max-width:419px) {
    .dropbtn {
        padding: 10px 5px;
    }

    .dropdown {
        margin: 10px 5px;
    }
}

@media (max-width:379px) {

    .dropbtn,
    .dropdown-content {
        font-size: 14px;
    }

}

.dropbtn::after {
    content: '➤';
    margin-left: 5px;
    margin-right: 5px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #E0EFFD;
    min-width: 170px;
    padding: 5px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
    right: 10px;
    margin-top: 10px;
    border-radius: 10px;
}

.dropdown-content a {
    color: rgb(0, 0, 0);
    padding: 10px;
    text-decoration: none;
    display: block;
    font-weight: 600;
}

.dropdown-content a:hover {
    background-color: #7b91bd9a;
    border-radius: 5px;
}

.dropdown.open .dropdown-content {
    display: block;
}

.lang ul {
    list-style: none;
    display: flex;
    gap: 10px;
}

/* @media (max-width:390px) {
    .header-logo img {
        width: 190px;
    }
} */

.img-wrp .spec-img {
    width: 50%;
}

.footer ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer li {
    list-style: none;
    font-size: 14px;
}
.footer a {
    color: #470634;
    font-weight: 600;
}

@media (min-width:830px) {
    .footer ul {
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
}

.section-plack {
    /* max-width: 1180px; */
    margin: 30px auto;
    padding: 2rem;
    background: transparent;
}

.section-plack .elementor-heading-title {
    margin: 0;
}

.manager-widget-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    /* padding: 15px; */
}

.manager-widget-photo {
    /* width: 15%; */
    margin-right: 20px;
    border-radius: 8px;
}

.manager-widget-photo img {
    border-radius: 8px;
}

.manager-widget-content {
    width: 70%;
}

.manager-widget-text {
    padding-top: 1rem;
}

.manager-widget-controls {
    width: 4%;
    margin-top: 1%;
    margin-left: 8px;
}

.social-icons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap:10px 0;
}

.social-icons img {
    border-radius: 10px;
}

@media screen and (max-width: 719.9px) {
    .manager-widget-main {
        flex-direction: column;
        align-items: center;
    }

    .manager-widget-content {
        width: 100%;
    }

    .manager-widget-text {
        padding-bottom: 1rem;
    }

    .manager-widget-controls {
        margin-left: 0;
        width: 100px;
    }

    .social-icons {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 0 10px;
    }
}

.table-wrapper {
	overflow-x: auto;
	-ms-overflow-style: none;
	scrollbar-width: none
}